{% extends 'base.html.twig' %}

{% block title %}Edit Promociones{% endblock %}

{% block body %}
    <h1>Edit Promociones</h1>

    {{ include('promociones/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_promociones_index') }}">back to list</a>

    {{ include('promociones/_delete_form.html.twig') }}
{% endblock %}
